package com.ruoyi.interfaces.domain.vo;

import lombok.Data;

/**
 * @author LinQiLong
 * @create 4/18/2022 9:13 PM
 */
@Data
public class StatisticsVo {

    private String name;

    private Integer value;

    public StatisticsVo(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public StatisticsVo() {
    }
}
